Redmine - Patch #31506

Remove trailing whitespaces
2019-06-03 22:00 - Marius BALTEANU

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Code cleanup/refactoring Estimated time: 0.00 hour
Target version: 4.1.0

Description

Related issues:
Related to Redmine - Defect #31507: Test fails if trailing whitespaces are re... Closed

Associated revisions

Revision 18230 - 2019-06-06 16:47 - Go MAEDA

Remove trailing whitespaces from app (#31506).
Patch by Marius BALTEANU.

Revision 18231 - 2019-06-06 16:50 - Go MAEDA
Remove trailing whitespaces from lib (#31506).
Patch by Marius BALTEANU.

Revision 18232 - 2019-06-06 16:51 - Go MAEDA
Remove trailing whitespaces from db/migrate (#315086).
Patch by Marius BALTEANU.

Revision 18233 - 2019-06-06 16:53 - Go MAEDA
Remove trailing whitespaces from test (#31506).
Patch by Marius BALTEANU.

Revision 18234 - 2019-06-06 16:54 - Go MAEDA
Remove trailing whitespaces from config (#31506).

Patch by Marius BALTEANU.

History

#1 - 2019-06-03 22:01 - Marius BALTEANU
All tests pass: https://gitlab.com/redmine-org/redmine/-/jobs/223806842

#2 - 2019-06-04 07:23 - Marius BALTEANU

- Target version set to Candidate for next major release

#3 - 2019-06-06 08:26 - Marius BALTEANU

- Target version changed from Candidate for next major release to 4.1.0

Let's get rid of those annoying whitespaces.

#4 - 2019-06-06 16:54 - Go MAEDA

- Status changed from New to Closed

Committed the patches. Thanks.
https://gitlab.com/redmine-org/redmine/-/jobs/223806842

#5 - 2019-06-06 16:59 - Marius BALTEANU

- Related to Defect #31507: Test fails if trailing whitespaces are removed added

#6 - 2019-06-06 17:01 - Marius BALTEANU
Go MAEDA wrote:

Committed the patches. Thanks.

Thanks!

If you know how to fix the problem from #31507, please let me know.

#7 - 2019-06-21 07:07 - Go MAEDA
- Assignee set to Go MAEDA

Files

0001-Remove-trailing-whitespaces-from-app.patch 4.69 KB 2019-06-03 Marius BALTEANU
0003-Remove-trailing-whitespaces-from-db-migrate.patch 4 KB 2019-06-03 Marius BALTEANU
0002-Remove-trailing-whitespaces-from-lib.patch 29.2 KB 2019-06-03 Marius BALTEANU
0005-Remove-trailing-whitespaces-from-config.patch 770 Bytes 2019-06-03 Marius BALTEANU
0004-Remove-trailing-whitespaces-from-test.patch 40.2 KB 2019-06-03 Marius BALTEANU
